

/* Banner */
#transparent-banner .container-fluid {
    padding: 12rem 142px 5rem;
    margin-top: -135px;
    border-radius: 90px;
}
.banner-h1 h1 {
    font-family: 'NeouBold';
    font-size: 80px;
    line-height: 80px;
}
.banner-h1 h1 span.bold {
    font-family: 'Monument Extended';
    text-transform: uppercase;
}
.WhyUsTag p {
    background-color: #1C1E31;
    max-width: 272px;
    color: #D4FFE3;
    border-radius: 5px;
    font-size: 14px;
    padding: 3px 14px;
    line-height: 20px;
    margin-bottom: 15px;
}
#CaseStudy-main .banner-heading p {
    color: gray;
}
.buttonBanner_Box a {
    font-family: 'DM Sans';
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
    letter-spacing: 0px;
    transition: .9s;
    padding: 16px 60px 16px 32px;
    text-decoration: underline;
    font-weight: 600;
    border-radius: 40px;
}
#CaseStudy-main a.ButtonBg{
    background-color: #1C1E31;
    color: #fff;
    text-decoration: unset;
}
#CaseStudy-main a.ButtonBg span.fontButton i {
    opacity: 1;
    color: #fff;
}
#CaseStudy-main a.ButtonBg:hover {
    background-color: #fff;
    color: #1C1E31;
}

#CaseStudy-main a.ButtonBg:hover i {
    color: #1C1E31!important;
}


.buttonBanner_Box a span.fontButton {
    position: relative;
    left: 38px;
}

#transparent-banner {
    margin: 20px 0px 80px;
}

/****Featured Success ****/


#featured_Success .mainContentBox h2 {
    font-family: 'Monument Extended';
    font-weight: 400;
    font-size: 45px;
    line-height: 60px;
}

#featured_Success .mainContentBox p {
    color: #878C91;
    font-family: 'DM Sans';
    font-size: 18px;
    padding: 0px 30rem;
}

#featured_Success .mainContentBox {
    margin-bottom: 4rem;
}
#innerRowFeatured .innerColWrap h4 {
    font-size: 30px;
    line-height: 30px;
}
#innerRowFeatured .innerColWrap p {
    font-size: 22px;
    color: #696969;
}
#innerRowFeatured .innerColWrap ul li {
    list-style: none;
}
#innerRowFeatured .innerColWrap ul {
    padding: 0px;
    display: flex;
    gap: 10px;
}
#innerRowFeatured .innerColWrap tag {
    background-color: #F2F2F2;
    color: #696969;
    font-size: 18px;
    padding: 7px 15px;
    border-radius: 6px;
}
#innerRowFeatured .innerColWrap .contextwrap {
    margin-top: 2rem;
    margin-bottom: 3rem;
    display: flex;
    align-items: center;
}
#innerRowFeatured .Image-Box img {
    width: 95%;
}
/***BOLD iDEAS *****/

#BoldIdeasRow .HeadingBox h3 {
    font-size: 55px;
    line-height: 60px;
    text-transform: uppercase;
    font-family: 'Neou';
}

#BoldIdeasRow .HeadingBox h3 span.headingBold {
    font-family: 'Monument Extended';
}
#BoldIdeasRow p {
    color: #878C91;
}

/***BoldIdeasTab****/

#innertab-Row #myTabContent h4 {
    font-size: 30px;
    line-height: 30px;
}
#innertab-Row .Image-Box img {
    width: 95%;
}
#innertab-Row #myTabContent p {
    font-size: 22px;
    color: #696969;
}

#innertab-Row #myTabContent tag {
    background-color: #F2F2F2;
    color: #696969;
    font-size: 18px;
    padding: 7px 15px;
    border-radius: 6px;
}
#innertab-Row #myTabContent ul {
    padding: 0px;
    display: flex;
    gap: 10px;
}

#innertab-Row #myTabContent ul li {
    list-style: none;
}
#innertab-Row #myTabContent .contextwrap {
    margin-top: 2rem;
    margin-bottom: 3rem;
    display: flex;
    align-items: center;
}
.contextwrapinner a i {
    transform: rotate(-42deg);
    font-size: 30px;
    color: #696969;
    position: absolute;
    left: 46rem;
    top: 0rem;
}

.contextwrapinner {
    position: relative;
}

#innertab-Row #myTabContent .contextButton {
    position: relative;
}
#Ideas-tab-section .nav-tabs .nav-link {
    font-size: 20px;
    color: #9B9B9C;
    border-left: unset;
    border-right: unset;
    border-top: unset;
}
#Ideas-tab-section .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border: unset;
    color: #000 !important;
}
#innertab-Row .tab_button a {
    background-color: #1C1E31;
    margin: 0 auto;
    display: table;
    color: #fff;
    font-size: 20px;
    padding: 7px 30px;
    border-radius: 30px;
    box-shadow: 0px 2px 5px 0px #C4C4C4;
    transition: .9s;
    border: 1px solid #1C1E31;
}

#innertab-Row .tab_button a:hover {
    background-color: #fff;
    color: #1C1E31;
}
#innertab-Row {
    margin-bottom: 2rem;
}
#innertab-Row ul#myTab {
    margin-bottom: 2.5rem;
}

/****Deliver Result ****/


#DeliverResult {
    background-image: url(/CaseStudy/assets/images/deliverbg.png);
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 4rem;
    padding-bottom: 4rem;
}

#DeliverResult .HeadingBox h2 {
    font-family: 'Monument Extended';
    font-weight: 400;
    font-size: 45px;
    line-height: 55px;
}

#DeliverResult .HeadingBox {
    margin-bottom: 3rem;
}
#innerDilverResult .ColHeading h3 {
    font-family: 'DM Sans';
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 25px;
}
#innerDilverResult .colContentBox p {
    color: #656565;
    padding: 0px 5rem;
}
#innerDilverResult .ButtonBox a {
    margin: 0 auto;
    display: table;
    position: relative;
    text-transform: uppercase;
    margin-top: 2rem;
}

#innerDilverResult .ButtonBox a i {
    position: relative;
    transform: rotate(-30deg);
    font-size: 17px;
    left: 4px;
    transition: .9s;
}

#innerDilverResult .ButtonBox a:hover i {
    transform: rotate(0deg);
}
#innerDilverResult .innerCol {
    background-color: #fff;
    border-radius: 50px;
    padding-top: 70px;
    padding-bottom: 50px;
}
#innerDilverResult .imgBox {
    background-image: url(/CaseStudy/assets/images/iconbg.png);
    background-repeat: no-repeat;
    background-position: center;
    padding: 27px 0px;
    margin-bottom: 1rem;
}
#innerDilverResult .imgBox img {
    margin: 0 auto;
    display: table;
}

/***Responsive****/

@media (max-width: 1550px)
{
    #innerDilverResult .innerCol {
    padding-top: 25px;
    padding-bottom: 35px;
}

    #innerDilverResult .colContentBox p {
    padding: 0px 3rem;
}
    #Ideas-tab-section .nav-tabs .nav-link {
    font-size: 17px;
    padding: 11px 9px;
}
    #BoldIdeasRow .HeadingBox h3 {
    font-size: 43px;
    line-height: 52px;
}
    #featured_Success .mainContentBox p {
    padding: 0px 18rem;
}
.contextwrapinner a i {
    left: 36rem;
}

    .banner-h1 h1 {
    font-size: 73px;
    line-height: 73px;
}
#BoldIdeasRow {
    padding: 0px 1rem;
}
}
@media (max-width: 1440px)
{
        #innerDilverResult .colContentBox p {
        padding: 0px 2rem;
    }
    #innertab-Row #myTabContent h4 {
    font-size: 25px;
    line-height: 25px;
}
        #Ideas-tab-section .nav-tabs .nav-link {
        font-size: 16px;
        padding: 12px 9px;
    }

    #innerRowFeatured .innerColWrap h4 {
    font-size: 22px;
    line-height: 20px;
}
    .contextwrapinner a i {
        left: 33rem;
    }
        .banner-h1 h1 {
        font-size: 66px;
        line-height: 70px;
    }
    #CaseStudy-main .banner-heading p {
    font-size: 16px;
}

}
@media(max-width: 1366px)
{
    #featured_Success .mainContentBox p {
        padding: 0px 12rem;
    }
    #transparent-banner .container-fluid {
    padding: 11rem 92px 4rem;
}
    #BoldIdeasRow {
        padding: 0px 0rem;
    }
#BoldIdeasRow .HeadingBox h3 {
        font-size: 37px;
        line-height: 45px;
    }
    #innertab-Row {
        padding-left: 0rem;
        padding-right: 0rem;
    }
.contextwrapinner a i {
    left: 27rem;
}
    #Ideas-tab-section .nav-tabs .nav-link {
        font-size: 16px;
        padding: 15px 5px;
    }
        #innerDilverResult .colContentBox p {
        font-size: 15px;
    }

}
@media (max-width: 1336px)
{
    #DeliverResult{
    padding-top: 4rem;
    padding-bottom: 2rem;
}
        #Ideas-tab-section .nav-tabs .nav-link {
        font-size: 14px;
        padding: 15px 11px;
    }

}
@media (max-width: 1280px)
{
    #DeliverResult .HeadingBox h2 {
    font-size: 37px;
    line-height: 47px;
}


        .banner-h1 h1 {
        font-size: 60px;
        line-height: 60px;
    }
    #CaseStudy-main .banner-heading p br {
    display: none;
}
        #BoldIdeasRow .HeadingBox h3 {
        font-size: 36px;
        line-height: 45px;
    }
        #Ideas-tab-section .nav-tabs .nav-link{
        padding: 15px 8px;
    }

}
@media (max-width: 1115px)
{
    #innerRowFeatured .innerColWrap p {
    font-size: 18px;
}

        #innerRowFeatured .innerColWrap h4 {
        font-size: 17px;
        line-height: 16px;
    }

        #featured_Success .mainContentBox p {
        padding: 0px 7rem;
    }
    .buttonBanner_Box a {
    padding: 16px 34px 16px 32px;
}
.buttonBanner_Box a span.fontButton {
    left: 16px;
}
    .banner-h1 h1 {
        font-size: 52px;
        line-height: 60px;
    }
    #BoldIdeasRow .HeadingBox h3 {
        font-size: 30px;
        line-height: 38px;
    }
    #BoldIdeasRow p {
    font-size: 16px;
}
    #Ideas-tab-section .nav-tabs .nav-link {
        padding: 8px 20px;
        padding-left: 0px;
    }
    #BoldIdeasRow {
        padding: 0px 0rem;
    }
        #innertab-Row {
        padding-left: 0rem;
        padding-right: 0rem;
    }
    #innerRowFeatured .innerColWrap tag {
    font-size: 14px;
    padding: 5px 11px;
    border-radius: 3px;
}
    #Ideas-tab-section .nav-tabs .nav-link {
    font-size: 18px;
}
    #innertab-Row #myTabContent h4 {
        font-size: 17px;
        line-height: 19px;
    }
#innertab-Row #myTabContent p {
    font-size: 18px;
}
    #innertab-Row #myTabContent tag {
        font-size: 14px;
        padding: 5px 11px;
        border-radius: 3px;
    }
        #innerDilverResult .colContentBox p {
        padding: 0px 0rem;
    }
    .contextwrapinner a i {
        left: 22rem;
    }
    
}
@media (max-width: 1024px)
{
        #DeliverResult .HeadingBox h2 {
        font-size: 32px;
        line-height: 40px;
    }

    #DeliveryMeasurable .container-fluid {
    padding-top: 2rem;
    padding-bottom: 2rem;
    border-radius: 40px;
    margin-top: 0rem;
    margin-bottom: 4rem;
}
#innerDilverResult .ColHeading h3 {
    font-size: 19px;
    line-height: 24px;
    margin-bottom: 15px;
}
#innerDilverResult .ButtonBox a {
    margin-top: 1rem;
    font-size: 16px;
}

    .contextwrapinner a i {
    font-size: 20px;
}
    #featured_Success .mainContentBox h2 {
    font-size: 40px;
    line-height: 45px;
}
        #transparent-banner .container-fluid {
        padding: 11rem 49px 4rem;
    }
        #BoldIdeasRow {
        padding: 0px 1rem;
    }
    #transparent-banner {
    margin: 20px 0px 55px;
}
    #innertab-Row{
        padding-left: 1rem;
        padding-right: 1rem;
    }

}
@media (max-width: 885px)
{
        #Ideas-tab-section .nav-tabs .nav-link {
        font-size: 14px;
        padding: 6px 18px;
        padding-left: 0px;
    }
        #innerDilverResult .innerCol {
        padding-top: 12px;
        padding-bottom: 14px;
        border-radius: 10px;
    }
        #innerDilverResult .colContentBox p {
        font-size: 14px;
    }
        #innerDilverResult .ColHeading h3 {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 11px;
    }
    #innerDilverResult .ButtonBox a {
        font-size: 15px;
    }
        #innerRowFeatured .innerColWrap h4 {
        font-size: 15px;
        line-height: 12px;
    }
        #innerRowFeatured .innerColWrap p {
        font-size: 15px;
    }
        #featured_Success .mainContentBox h2 {
        font-size: 37px;
        line-height: 41px;
    }
    
        #featured_Success .mainContentBox p {
        padding: 0px 2rem;
    }
    .banner-h1 h1 {
        font-size: 45px;
        line-height: 55px;
    }
        #CaseStudy-main .banner-heading p {
        font-size: 14px;
    }
        .buttonBanner_Box a {
        padding: 14px 30px 14px 20px;
        font-size: 14px;
    }
        #BoldIdeasRow .HeadingBox h3 {
        font-size: 26px;
        line-height: 31px;
    }
      #BoldIdeasRow p {
        font-size: 14px;
        line-height: 23px;
    }
       #innertab-Row #myTabContent h4 {
        font-size: 14px;
        line-height: 13px;
    }
        #innertab-Row #myTabContent p {
        font-size: 16px;
    }
    #innertab-Row #myTabContent tag {
        font-size: 13px;
        padding: 4px 10px;
    }
    #innertab-Row #myTabContent .contextwrap {
    margin-top: 1rem;
    margin-bottom: 2rem;
}

    .contextwrapinner a i {
        left: 18rem;
        font-size: 20px;
    }
    #innertab-Row .tab_button a {
    font-size: 18px;
    padding: 5px 26px;
}

}
@media (max-width: 836px)
{
    #BoldIdeasRow .HeadingBox h3 {
        font-size: 22px;
        line-height: 30px;
    }

        .banner-h1 h1 {
        font-size: 42px;
        line-height: 45px;
    }
        .buttonBanner_Box a {
        padding: 10px 26px 10px 16px;
        font-size: 12px;
    }
    .buttonBanner_Box a span.fontButton {
        left: 11px;
    }
}
@media (max-width: 820px)
{
        #featured_Success .mainContentBox h2 {
        font-size: 34px;
        line-height: 37px;
    }
    #featured_Success .mainContentBox p {
        padding: 0px 1rem;
    }
        .banner-h1 h1 {
        font-size: 38px;
        line-height: 40px;
    }
        #Ideas-tab-section .nav-tabs .nav-link {
        font-size: 15px;
        padding: 9px 15px;
        padding-left: 0px;
    }
}
@media (max-width: 800px)
{
        #innerDilverResult .colContentBox p {
        font-size: 12px;
    }
        .contextwrapinner a i {
        left: 16rem;
        font-size: 20px;
    }
        #featured_Success .mainContentBox p {
        padding: 0px 1rem;
        font-size: 15px;
    }
        #BoldIdeasRow .HeadingBox h3 {
        font-size: 21px;
        line-height: 28px;
    }
        #BoldIdeasRow p {
        font-size: 13px;
        line-height: 19px;
    }
        #transparent-banner .container-fluid {
        padding: 9rem 49px 3rem;
        border-radius: 40px;
    }
}
@media (max-width: 768px)
{
        #innertab-Row {
        padding-left: 0rem;
        padding-right: 0rem;
    }

        #BoldIdeasRow {
        padding: 0px 0rem;
    }
        #innerDilverResult .ButtonBox a {
        font-size: 13px;
    }
        #innerRowFeatured .innerColWrap h4 {
        font-size: 13px;
        line-height: 10px;
    }
        #innertab-Row #myTabContent h4 {
        font-size: 13px;
        line-height: 10px;
    }
}
@media (max-width: 480px)
{
    #innertab-Row .Image-Box img {
    width: 100%;
}
#innerRowFeatured .Image-Box img {
    width: 100%;
}
        #innerDilverResult .ButtonBox a {
        font-size: 17px;
        margin-top: 2rem;
    }
        #innerDilverResult .ColHeading h3 {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 15px;
    }
        #innerDilverResult .colContentBox p {
        font-size: 16px;
        padding: 0px 5rem;
    }
        #innerDilverResult .innerCol {
        padding-top: 12px;
        padding-bottom: 16px;
        border-radius: 10px;
        margin-bottom: 2rem;
    }
        #DeliverResult {
        padding-top: 3rem;
        padding-bottom: 4rem;
        background-color: #e6ffec;
        background-image: unset;
        margin-bottom: -3rem;
    }
        #innertab-Row #myTabContent h4 {
        font-size: 16px;
        line-height: 18px;
    }
        #BoldIdeasRow p {
        font-size: 16px;
        line-height: 27px;
        text-align: center;
    }
        #DeliveryMeasurable .container-fluid {
        padding-top: 3rem;
        padding-bottom: 3rem;
        border-radius: 10px;
    }
        #BoldIdeasRow .HeadingBox h3 {
        font-size: 24px;
        line-height: 35px;
        text-align: center;
    }

        #innerRowFeatured .innerColWrap h4 {
        font-size: 16px;
        line-height: 14px;
    }

    #featured_Success .mainContentBox {
    margin-bottom: 2rem;
}
        #featured_Success .mainContentBox p {
        padding: 0px 1rem;
        font-size: 17px;
    }
        #featured_Success .mainContentBox h2 {
        font-size: 30px;
        line-height: 41px;
    }
    #CaseStudy-main {
    flex-direction: column-reverse;
}
#CaseStudy-main .Image-Box {
    margin-bottom: 2rem;
}
    #transparent-banner .container-fluid {
        padding: 9rem 38px 2rem;
        border-radius: 20px;
        background-image: unset !important;
        background-color: #dcffe7ba;
    }
        #transparent-banner {
        margin: 20px 0px 30px;
    }
        #BoldIdeasRow {
        padding: 0px 0rem;
    }
        #innertab-Row {
        padding-left: 0rem;
        padding-right: 0rem;
        margin-bottom: 0rem;
    }
        #Ideas-tab-section .nav-tabs .nav-link {
        font-size: 16px;
        padding: 7px 7px;
    }
        .contextwrapinner a i {
        left: 20rem;
    }
    #innertab-Row .container {
    margin-top: 0px !important;
}
}
@media (max-width: 430px)
{
        .banner-h1 h1 {
        font-size: 34px;
        line-height: 35px;
    }
        #transparent-banner .container-fluid {
        padding: 9rem 23px 2rem;
        border-radius: 20px;
    }
        #Ideas-tab-section .nav-tabs .nav-link {
        padding: 6px 5px;
    }
}
@media (max-width: 425px)
{
        #featured_Success .mainContentBox h2 {
        font-size: 27px;
        line-height: 37px;
    }
        #featured_Success .mainContentBox p {
        padding: 0px 1rem;
        font-size: 16px;
    }
        #DeliverResult .HeadingBox h2 {
        font-size: 26px;
        line-height: 36px;
    }
        #Ideas-tab-section .nav-tabs .nav-link {
        padding: 6px 6px;
        font-size: 13px;
    }
    #innerRowFeatured .innerColWrap .contextwrap {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

}
@media (max-width: 415px)
{
        #BoldIdeasRow .HeadingBox h3 {
        font-size: 23px;
        line-height: 33px;
        margin-bottom: 2rem;
    }
    .buttonBanner_Box a {
        padding: 7px 23px 7px 12px;
        font-size: 11px;
    }
        #Ideas-tab-section .nav-tabs .nav-link {
        padding: 6px 5px;
        font-size: 13px;
    }
        .contextwrapinner a i {
        left: 18rem;
    }
}
@media (max-width: 395px)
{
        #innerDilverResult .colContentBox p
 {
        font-size: 16px;
        padding: 0px 4rem;
    }
    #DeliveryMeasurable .mainContentBox {
    margin-bottom: 2rem;
}

        #Ideas-tab-section .nav-tabs .nav-link {
        padding: 8px 9px;
        font-size: 15px;
    }
}
@media (max-width: 380px)
{

    .buttonBanner_Box a span.fontButton {
    display: none;
}
.buttonBanner_Box a {
        padding: 6px 17px 6px 14px;
        font-size: 12px;
    }
}
@media (max-width: 375px) {

        #featured_Success .mainContentBox h2 {
        font-size: 23px;
        line-height: 33px;
    }
    .banner-h1 h1 {
        font-size: 33px;
        line-height: 35px;
    }
        .buttonBanner_Box a {
        padding: 6px 17px 6px 14px;
        font-size: 11px;
    }
        #Ideas-tab-section .nav-tabs .nav-link {
        padding: 6px 8px;
        font-size: 15px;
    }
    .contextwrapinner a i{
        left: 17rem;
    }

}
@media (max-width: 360px)
{
        #innerDilverResult .colContentBox p {
        padding: 0px 2rem;
    }
        #DeliveryMeasurable .container-fluid {
        margin-bottom: 2rem;
    }
        #BoldIdeasRow .HeadingBox h3 {
        font-size: 22px;
        line-height: 31px;
        margin-bottom: 2rem;
    }

        .banner-h1 h1 {
        font-size: 31px;
        line-height: 32px;
    }
        #Ideas-tab-section .nav-tabs .nav-link {
        padding: 5px 8px;
        font-size: 14px;
    }
}
@media (max-width: 320px)
{

    #DeliverResult .HeadingBox {
    margin-bottom: 2rem;
}
        #DeliverResult .HeadingBox h2 {
        font-size: 22px;
        line-height: 30px;
    }

        #innerRowFeatured .innerColWrap h4 {
        font-size: 12px;
        line-height: 11px;
    }
        #featured_Success .mainContentBox p {
        padding: 0px 0rem;
        font-size: 15px;
    }
        #featured_Success .mainContentBox h2 {
        font-size: 20px;
        line-height: 30px;
    }
    .WhyUsTag p {
    max-width: 247px;
    font-size: 13px;
    padding: 3px 9px;
}
.banner-h1 h1 {
        font-size: 27px;
        line-height: 22px;
    }
        #CaseStudy-main .banner-heading p {
        font-size: 13px;
    }
        .buttonBanner_Box a {
        padding: 3px 11px 3px 10px;
        font-size: 10px;
    }
        #BoldIdeasRow .HeadingBox h3 {
        font-size: 19px;
        line-height: 24px;
        margin-bottom: 1rem;
    }
        #BoldIdeasRow p {
        font-size: 13px;
        line-height: 19px;
    }
        #Ideas-tab-section .nav-tabs .nav-link {
        padding: 5px 8px;
        font-size: 15px;
    }
        .contextwrapinner a i {
        left: 14rem;
    }
        #innertab-Row #myTabContent h4 {
        font-size: 16px;
        line-height: 11px;
    }
        #innertab-Row #myTabContent .contextwrap {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
}
@media (max-width: 280px)
{
}